{% load static %}

<div class="top-wrapper d-flex">
    <div class="application">
        <img src="https://ristek.link/App-img-C06">
    </div>
    <div class="application-text">
        <h1>Project Channel</h1>
        <h2>#1 Freelancer Platform</h2>
        <p>Project Channel adalah platform dimana para freelancer dapat mencari proyek dengan aman dan tepercaya</p>
        <a href="#" class="btn"><img src="https://ristek.link/Apple-Store-Button" height="50px"></a>
        <a href="#" class="btn"><img src="https://ristek.link/Play-Store-Button" height="50px"></a>
    </div>
</div>
<div class="service-wrapper container" id="our-services">
    <div class="container">
        <div class="heading">
            <h2>Our Services</h2>
        </div>
        <div class="services row">
            <div class="service">
                <img src="https://ristek.link/Service-img-1-C06">
                <p class="text-contents">Menyediakan proyek dengan pemilik proyek yang sudah terverifikasi</p>
            </div>
            <div class="service">
                <img src="https://ristek.link/Service-img-2-C06">
                <p class="text-contents">Membuatmu dapat bertemu dengan relasi baru</p>
            </div>
            <div class="service">
                <img src="https://ristek.link/Service-img-3-C06">
                <p class="text-contents">Bekerja kapanpun, dimanapun, dan dengan siapapun</p>
            </div>
            <div class="service">
                <img src="https://ristek.link/Service-img-4-C06">
                <p class="text-contents">Keamanan datamu terjamin bersama kami</p>
            </div>
            <div class="clear"></div>
        </div>
    </div>
</div>